# Generated by Django 4.0.3 on 2022-12-12 21:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='serviceappointment',
            old_name='vin',
            new_name='new_vin',
        ),
    ]
